
<!ENTITY cookieDisplayCookiesCmd.label "Rheoli Cwcis wedi eu Cadw">
<!ENTITY cookieDisplayCookiesCmd.accesskey "R">
<!ENTITY cookieAllowCookiesCmd.label "Caniatáu Cwcis o'r Safle">
<!ENTITY cookieAllowCookiesCmd.accesskey "w">
<!ENTITY cookieAllowCookiesMsg.label "Ni fydd y cwcis o'r safle'n cael eu rhwystro">
<!ENTITY cookieBlockCookiesCmd.label "Rhwystro cwcis o'r Safle">
<!ENTITY cookieBlockCookiesCmd.accesskey "o">
<!ENTITY cookieBlockCookiesMsg.label "Bydd cwcsi o'r safle yma'n cael ei wrthod bob tro">
<!ENTITY cookieDisplayImagesCmd.label "Rheoli Caniatâd Delweddau">
<!ENTITY cookieDisplayImagesCmd.accesskey "C">
<!ENTITY cookieAllowImagesCmd.label "Caniatáu Delweddau O'r Safle">
<!ENTITY cookieAllowImagesCmd.accesskey "S">
<!ENTITY cookieAllowImagesMsg.label "Bydd delweddau o'r safle'n cael eu llwytho i lawr bob tro">
<!ENTITY cookieBlockImagesCmd.label "Rhwystro Delweddau o'r Safle">
<!ENTITY cookieBlockImagesCmd.accesskey "R">
<!ENTITY cookieBlockImagesMsg.label "Ni fydd Delweddau o'r safle'n cael eu llwytho i lawr byth">
<!ENTITY cookieAllowPopupsCmd.label "Caniatáu Bryslenni o'r Safle">
<!ENTITY cookieAllowPopupsCmd.accesskey "A">
<!ENTITY cookieAboutPopupBlocking.label "Ynghylch Rwystro Bryslenni">
<!ENTITY cookieAboutPopupBlocking.accesskey "r">
<!ENTITY cookieManagePopups.label "Rheoli Bryslenni">
<!ENTITY cookieManagePopups.accesskey "R">
<!ENTITY cookieTutorialCmd.label "Deall Preifatrwydd">
<!ENTITY cookieTutorialCmd.accesskey "D">
<!ENTITY cookieCookieManager.label "Rheolwr Cwcis">
<!ENTITY cookieCookieManager.accesskey "C">
<!ENTITY cookieImageManager.label "Rheolwr Delweddau">
<!ENTITY cookieImageManager.accesskey "D">
<!ENTITY cookiePopupManager.label "Rheolwr Bryslenni">
<!ENTITY cookiePopupManager.accesskey "B">
